Overview
Examples
Screenshots
Comparisons
Applications
Download
Documentation
Tutorials
Bazaar
Status & Roadmap
FAQ
Authors & License
Forums
Funding Ultimate++
Search on this site
Search in forums












SourceForge.net Logo
Home » Developing U++ » Releasing U++ » A problem of released versions compiled by gcc 4.3
A problem of released versions compiled by gcc 4.3 [message #26901] Mon, 07 June 2010 13:36
sevenjay is currently offline  sevenjay
Messages: 30
Registered: October 2008
Location: Taiwan
Member
The problem is that it can't be inputted Asia characters in the IDE. Applications produced by it can't be either.

Installing deb packages of the Ultimate++ in Ubuntu 9.04, I tried version 2070, 2361 , 2457. All have this problem.
So I build the IDE by myself, but the same with gcc 4.3.

At last I tried gcc 4.4, then it works.
Hope this helps someone.

[Updated on: Mon, 07 June 2010 13:40]

Report message to a moderator

Previous Topic: Final release
Next Topic: GTK 2.21.3 changes includes paths
Goto Forum:
  


Current Time: Thu Nov 14 19:56:28 CET 2019

Total time taken to generate the page: 0.01603 seconds